html
{
	background-color: #8D9581;
}

#page
{
	z-index: 1;
	width: 892px;
	min-height: 429.54999999999995px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 8px 9px 62.450000000000045px 19px;
}

#menuu7358
{
	z-index: 3;
	width: 892px;
	margin-right: -892px;
	margin-top: 79px;
}

._menuu7358.f3s_top
{
	height: 38px;
	width: 892px;
	padding-bottom: 11px;
}

#u7395
{
	width: 178px;
	min-height: 37px;
	margin-right: -178px;
	left: -1px;
}

#u7398
{
	z-index: 6;
	width: 178px;
	margin-right: -178px;
}

#u7399-4
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7398-2
{
	z-index: 11;
	width: 178px;
	margin-right: -178px;
}

#pu7398:hover #u7398-2
{
	visibility: visible;
}

#u7399-8
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7398-3
{
	z-index: 16;
	width: 178px;
	margin-right: -178px;
}

#u7399-12
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7398-4
{
	z-index: 21;
	width: 178px;
	margin-right: -178px;
}

#u7399-16
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7373
{
	width: 178px;
	min-height: 37px;
	margin-right: -178px;
	left: 175px;
}

#u7376
{
	z-index: 28;
	width: 178px;
	margin-right: -178px;
}

#u7378-4
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7376-2
{
	z-index: 33;
	width: 178px;
	margin-right: -178px;
}

#pu7398:active #u7398-3,#pu7398.MuseMenuActive #u7398-4,#pu7376:hover #u7376-2
{
	visibility: visible;
}

#u7378-8
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7376-3
{
	z-index: 38;
	width: 178px;
	margin-right: -178px;
}

#u7378-12
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7376-4
{
	z-index: 43;
	width: 178px;
	margin-right: -178px;
}

#u7378-16
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7402
{
	width: 178px;
	min-height: 37px;
	margin-right: -178px;
	left: 351px;
}

#u7405
{
	z-index: 50;
	width: 178px;
	margin-right: -178px;
}

#u7407-4
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7405-2
{
	z-index: 55;
	width: 178px;
	margin-right: -178px;
}

#pu7376:active #u7376-3,#pu7376.MuseMenuActive #u7376-4,#pu7405:hover #u7405-2
{
	visibility: visible;
}

#u7407-8
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7405-3
{
	z-index: 60;
	width: 178px;
	margin-right: -178px;
}

#u7407-12
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7405-4
{
	z-index: 65;
	width: 178px;
	margin-right: -178px;
}

#u7407-16
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7359
{
	width: 178px;
	min-height: 37px;
	margin-right: -178px;
	left: 527px;
}

#u7362
{
	z-index: 72;
	width: 178px;
	margin-right: -178px;
}

#u7364-4
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7362-2
{
	z-index: 77;
	width: 178px;
	margin-right: -178px;
}

#pu7405:active #u7405-3,#pu7405.MuseMenuActive #u7405-4,#pu7362:hover #u7362-2
{
	visibility: visible;
}

#u7364-8
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7362-3
{
	z-index: 82;
	width: 178px;
	margin-right: -178px;
}

#u7364-12
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7362-4
{
	z-index: 87;
	width: 178px;
	margin-right: -178px;
}

#u7364-16
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7366
{
	width: 178px;
	min-height: 37px;
	margin-right: -178px;
	left: 703px;
}

#master-header,#pu7398,#pu7376,#pu7405,#pu7362,#pu7369
{
	width: 0.01px;
	position: relative;
}

#u7369
{
	z-index: 94;
	width: 178px;
	margin-right: -178px;
}

#u7371-4
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7369-2
{
	z-index: 99;
	width: 178px;
	margin-right: -178px;
}

#pu7362:active #u7362-3,#pu7362.MuseMenuActive #u7362-4,#pu7369:hover #u7369-2
{
	visibility: visible;
}

#u7371-8
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7369-3
{
	z-index: 104;
	width: 178px;
	margin-right: -178px;
}

#u7371-12
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7369-4
{
	z-index: 109;
	width: 178px;
	margin-right: -178px;
}

#pu7369:active #u7369-3,#pu7369.MuseMenuActive #u7369-4
{
	visibility: visible;
}

#pu7398:hover #u7398,#pu7398:active #u7398-2,#pu7398:active #u7398,#pu7398.MuseMenuActive #u7398,#pu7376:hover #u7376,#pu7376:active #u7376-2,#pu7376:active #u7376,#pu7376.MuseMenuActive #u7376,#pu7405:hover #u7405,#pu7405:active #u7405-2,#pu7405:active #u7405,#pu7405.MuseMenuActive #u7405,#pu7362:hover #u7362,#pu7362:active #u7362-2,#pu7362:active #u7362,#pu7362.MuseMenuActive #u7362,#pu7369:hover #u7369,#pu7369:active #u7369-2,#pu7369:active #u7369,#pu7369.MuseMenuActive #u7369
{
	visibility: hidden;
}

._u7398.f3s_top,._u7398-2.f3s_top,._u7398-3.f3s_top,._u7398-4.f3s_top,._u7376.f3s_top,._u7376-2.f3s_top,._u7376-3.f3s_top,._u7376-4.f3s_top,._u7405.f3s_top,._u7405-2.f3s_top,._u7405-3.f3s_top,._u7405-4.f3s_top,._u7362.f3s_top,._u7362-2.f3s_top,._u7362-3.f3s_top,._u7362-4.f3s_top,._u7369.f3s_top,._u7369-2.f3s_top,._u7369-3.f3s_top,._u7369-4.f3s_top
{
	height: 18px;
	width: 178px;
	padding-bottom: 20px;
}

#u7371-16
{
	width: 172px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -176px;
	top: 10px;
	left: 2px;
}

#u7414-5
{
	z-index: 114;
	width: 327px;
	margin-right: -327px;
	margin-top: 45px;
	left: 96px;
}

#u7409
{
	z-index: 119;
	width: 46px;
	margin-right: -46px;
	margin-top: 16px;
	left: 22px;
}

#u7412
{
	z-index: 121;
	width: 29px;
	margin-right: -29px;
	margin-top: 47px;
	left: 760px;
}

#u7415
{
	z-index: 123;
	width: 72px;
	margin-right: -72px;
	margin-top: 12px;
	left: 809px;
}

#u7411-4
{
	z-index: 125;
	width: 564px;
	min-height: 40px;
	margin-right: -564px;
	left: 215px;
}

#pmenuu7325
{
	width: 0.01px;
	margin-left: 64px;
	margin-top: 3px;
	position: relative;
}

#menuu7325
{
	z-index: 239;
	width: 212px;
	background-image: none;
	border-style: none;
	background-color: #FFFFFF;
	margin-left: 271px;
	position: relative;
}

#u7333
{
	width: 56px;
	min-height: 27px;
	margin-right: -56px;
	position: relative;
}

#u7334
{
	width: 54px;
	border-width: 1px;
	border-style: solid;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 8px;
	position: relative;
}

#u7334:hover
{
	background-color: #C8C8C8;
}

#u7334:active
{
	background-color: #939495;
}

.Smalankar
{
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u7336-4
{
	width: 40px;
	min-height: 13px;
	border-style: none;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-right: -44px;
	position: relative;
	top: 4px;
	left: 5px;
}

#u7334:hover #u7336-4
{
	background-color: transparent;
}

#u7326
{
	width: 156px;
	min-height: 27px;
	margin-right: -156px;
	position: relative;
	left: 56px;
}

#u7327
{
	width: 154px;
	border-width: 1px;
	border-style: solid;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 8px;
	position: relative;
}

#u7327.MuseMenuActive
{
	background: #FFFFFF url("../images/u6888-a-grad.png") repeat-x left top;
	background-color: transparent;
}

#u7330-4
{
	width: 140px;
	min-height: 13px;
	border-style: none;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-right: -144px;
	position: relative;
	top: 4px;
	left: 5px;
}

#u7334:active #u7336-4,#u7327:hover #u7330-4
{
	background-color: transparent;
}

#u7334.MuseMenuActive #u7336-4,#u7327:active #u7330-4
{
	background-color: transparent;
}

#u7327.MuseMenuActive #u7330-4
{
	background-color: transparent;
}

#u7334.MuseMenuActive #u7336-4 p,#u7327.MuseMenuActive #u7330-4 p
{
	color: #C34113;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u7196-4
{
	z-index: 130;
	width: 288px;
	min-height: 17px;
	font-size: 20px;
	color: #39393A;
	font-weight: normal;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 65px;
	margin-top: 22px;
	position: relative;
}

#ppu7248-3
{
	width: 0.01px;
	margin-top: 22px;
	position: relative;
}

#pu7248-3
{
	width: 0.01px;
	position: relative;
	margin-right: -38px;
	margin-top: 498px;
}

#u7248-3
{
	z-index: 215;
	margin-left: 27px;
	position: relative;
}

#ett
{
	margin-left: 12px;
	margin-top: 8px;
	position: relative;
}

#tv
{
	margin-left: 12px;
	margin-top: 69px;
	position: relative;
}

#tre
{
	margin-left: 16px;
	margin-top: 62px;
	position: relative;
}

#fyra
{
	margin-left: 16px;
	margin-top: 72px;
	position: relative;
}

#fem
{
	margin-left: 16px;
	margin-top: 84px;
	position: relative;
}

#sex
{
	margin-left: 4px;
	margin-top: 107px;
	position: relative;
}

#tta
{
	margin-left: 4px;
	margin-top: 63px;
	position: relative;
}

#nio
{
	margin-top: 87px;
	position: relative;
}

#sju,#tio
{
	margin-top: 68px;
	position: relative;
}

#elva
{
	margin-left: 4px;
	margin-top: 67px;
	position: relative;
}

#tolv
{
	margin-left: 12px;
	margin-top: 60px;
	position: relative;
}

#u7197-76
{
	z-index: 134;
	width: 623px;
	min-height: 1577px;
	position: relative;
	margin-right: -623px;
	left: 66px;
}

#pu7197-75
{
	width: 623px;
	line-height: 1.5;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -623px;
}

#u7197
{
	font-size: 1px;
	line-height: 0px;
}

#u7232
{
	z-index: 140;
	width: 549px;
}

#u7232_img
{
	vertical-align: top;
}

#u7197-11
{
	font-style: normal;
}

#u7197-5,#u7197-6,#u7197-8,#u7197-9,#u7197-36,#u7197-37,#u7197-54,#u7197-72
{
	font-weight: bold;
}

#ppu7261
{
	width: 0.01px;
	position: relative;
	margin-right: -396px;
	margin-top: 27px;
	left: 103px;
}

#pu7261
{
	width: 0.01px;
	position: relative;
	margin-right: -59px;
	margin-top: 45px;
}

#u7261
{
	z-index: 230;
	width: 59px;
	height: 62px;
	position: relative;
}

#u7266
{
	z-index: 233;
	width: 48px;
	height: 51px;
	margin-left: 11px;
	margin-top: 91px;
	position: relative;
}

#pu7264
{
	width: 0.01px;
	position: relative;
	margin-right: -76px;
	margin-top: 83px;
	left: 74px;
}

#u7264
{
	z-index: 231;
	width: 63px;
	height: 62px;
	position: relative;
}

#u7267
{
	z-index: 234;
	width: 58px;
	height: 50px;
	margin-left: 18px;
	margin-top: 48px;
	position: relative;
}

#u7268
{
	z-index: 235;
	width: 63px;
	height: 56px;
	margin-left: 7px;
	margin-top: 6px;
	position: relative;
}

#u7260
{
	z-index: 229;
	width: 58px;
	height: 52px;
	position: relative;
	margin-right: -58px;
	left: 150px;
}

#u7269
{
	z-index: 236;
	width: 53px;
	height: 54px;
	position: relative;
	margin-right: -53px;
	margin-top: 184px;
	left: 223px;
}

#pu7241
{
	width: 0.01px;
	position: relative;
	margin-right: -108px;
	left: 288px;
}

#u7241
{
	z-index: 213;
	width: 54px;
	height: 45px;
	margin-left: 26px;
	position: relative;
}

#u7265
{
	z-index: 232;
	width: 59px;
	height: 56px;
	margin-left: 49px;
	margin-top: 83px;
	position: relative;
}

#u7270
{
	z-index: 237;
	width: 49px;
	height: 45px;
	margin-top: 14px;
	position: relative;
}

#u7271
{
	z-index: 238;
	width: 54px;
	height: 55px;
	position: relative;
	margin-right: -54px;
	margin-top: 270px;
	left: 498px;
}

.ie #u7261,.ie #u7266,.ie #u7264,.ie #u7267,.ie #u7268,.ie #u7260,.ie #u7269,.ie #u7241,.ie #u7265,.ie #u7270,.ie #u7271
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	padding-bottom: 36px;
}

